<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="67ca08897a39322ac5e5b4bb337ea331">
  <dict>
    <!--2022-05-24 10:49:04.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
